## org.openmuc.jasn1.ber.types
Class BerAny

    java.lang.Object
      org.openmuc.jasn1.ber.types.BerAny

    public class BerAny

extends java.lang.Object

Field Summary
`int` `length`

Constructor Summary
`BerAny(int length)`

Method Summary
`int` `encode(BerByteArrayOutputStream berOStream, boolean explicit)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### length

    public int length

Constructor Detail

### BerAny

    public BerAny(int length)

Method Detail

### encode

    public int encode(BerByteArrayOutputStream berOStream,
                      boolean explicit)
               throws java.io.IOException

  Throws:
    `java.io.IOException`